#header h1{
	position: absolute;
	top: 39px;
	left: 53px;
	width: 223px;
	height: 108px;
}
#header h1 a{
	display: block;
	width: 223px;
	height: 108px;
}
#header h1 a span{
	display: none;
}

.small_menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.small_menu li{
	float: left;
	margin: 0;
	padding: 0 8px;
	border-left: 1px solid #dbdbdb;
}
.small_menu li.f{
	border-left: 0;
}
.small_menu li a{
	float: left;
	color: #dbdbdb;
}
.small_menu li a:hover, .small_menu li a.active{
	color: #b1c903;
}
#smenu1{
    position: absolute;
    right: 65px;
    top: 1px;
}
#smenu1 li{
	margin-top: 5px;
}
#smenu1 li.f{
	margin-top: 0;
}
#smenu2{
    position: absolute;
    top: 55px;
    right: 68px;
}
.blind_text_temp a{
    margin-top:5px;
}
#menu{
	position: absolute;
	left: 0;
	bottom: 45px;
	background: #009ee0;
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0 0 0 35px;
	height: 45px;
}
#menu.en{
    bottom:7px;
}
#menu li{
	float: left;
	margin: 0;
	padding: 0;
}
#menu li a{
	float: left;
	margin: 0;
	padding: 12px 18px 13px;
	font-family: "Myriad Pro Light", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	z-index: 1;
}
#menu li a:hover{
	color: #0560aa;
}
#menu li a.active{
	background: #21b6f5;
	color: #fff !important;
}

#sub_menu{
	position: absolute;
	right: 44px;
	bottom: 0;
	background: #0560aa;
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0 0 0 35px;
	height: 45px;
}
#sub_menu li{
	float: left;
	margin: 0;
	padding: 0;
}
#sub_menu li a{
	position: relative;
	float: left;
	margin: 0;
	padding: 12px 18px 13px;
	font-family: "Myriad Pro Light", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}
#sub_menu li a:hover{
	color: #21B6F5;
}
#sub_menu li a.active{
	background: #21b6f5;
	color: #fff !important;
}
#menu li a img, #sub_menu li a img{
	bottom: -5px;
	height: 5px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 2;
}
* html #menu li a img, * html #sub_menu li a img{
	display: none;
}
#blind{
    display:block;
    width:29px;
    height:25px;
    background:url(/frames/ico_blind.gif) no-repeat;
    margin-top:-2px;
}

#social {
	position: absolute;
	bottom: 105px; left: 847px;
	width: 53px; height: 25px;
}
#social a span {
	background-repeat: no-repeat;
	display: block;
	float: left;
	width: 24px; height: 24px;
}
#social a span.facebook { background-image: url('/frames/fb_logo.png'); }
#social a span.twitter { background-image: url('/frames/twit_logo.png'); margin-left: 4px; }

#header h3 {
	line-height: 36px;
	top: 180px;
}